<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Zapraszamy</orth>
    <lex disamb="1"><base>zapraszać</base><ctag>fin:pl:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>akcje</orth>
    <lex disamb="1"><base>akcja</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>promocyjną</orth>
    <lex disamb="1"><base>promocyjny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>miesiącu</orth>
    <lex disamb="1"><base>miesiąc</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>nasze</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>klientki</orth>
    <lex disamb="1"><base>klientka</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>otrzymają</orth>
    <lex disamb="1"><base>otrzymać</base><ctag>fin:pl:ter:perf</ctag></lex>
   </tok>
   <tok>
    <orth>próbki</orth>
    <lex disamb="1"><base>próbka</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>serii</orth>
    <lex disamb="1"><base>seria</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>multimodeling</orth>
    <lex disamb="1"><base>multimodeling</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>firmy</orth>
    <lex disamb="1"><base>firma</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>@</orth>
    <lex disamb="1"><base>@</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>ziaja</orth>
    <lex disamb="1"><base>Ziaja</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>polska</orth>
    <lex disamb="1"><base>polski</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>przetestowania</orth>
    <lex disamb="1"><base>przetestować</base><ctag>ger:sg:gen:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>♀</orth>
    <lex disamb="1"><base></base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>️</orth>
    <lex disamb="1"><base>♀</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>️</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
